@import url('../../fonts.googleapis.com/css2%3Ffamily=Reggae+One&amp%3Bdisplay=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=PT+Serif&amp%3Bdisplay=swap.css');
.main-container {
    float: left;
    width: 100%;
}

.header {
    float: left;
    width: 100%;
    padding: 10px;
    background: #790000;
  }
.header-left {
    float: left;
    width: 100%;
}
.header-left img{
    float: left;
    width: 100%;
  
}
.logo {
    float: left;
    width: 100%;
}
.logo img {
   float: left;
    width: 100%;
}
.header-right {
    float: left;
    width: 100%;
}
.header-right img{
    float: left;
    width: 100%;
  
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}
.banner3
{
        width: 100%;
        float: left;
}
.banner3 img
{
        width: 100%;
        float: left;
}


.copyrt {
width: 100%;

float: left;  
text-align: center;
font-size: 20px;
font-family: 'PT Serif', serif;
padding: 20px;
color: black;
background: white;
}

.last-row
{
float: left;
width: 100%;
}
.cal
{

bottom: 0px;
left: 10px;
position: fixed;
z-index: 1111;

}

.whatsaapp img {
    -webkit-animation: mover 0.5s infinite  alternate;
    animation: mover 0.5s infinite  alternate;
}
.cal img {
    -webkit-animation: mover 0.5s infinite  alternate;
    animation: mover 0.5s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

.whatsaapp
{

bottom: 0px;
right: 16px;
position: fixed;
z-index: 1111;

}
.some-list {
    float: left;
    width: 100%;
    padding: 50px;
    position: relative;
z-index: 1;
background: #ffff00;
}
.some-border {
    float: left;
    width: 100%;
    padding: 30px;
    background: #790000;
    border-radius: 15px;
}
       

.some-left {
    float: left;
    width: 100%;
    padding: 20px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
}
.some-right {
    float: left;
  width: 100%;
  padding: 20px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
}

.some-border ul
{
    text-align: left;
    background: #ffff00;
    padding: 20px 40px;
    width: 100%;
    color: #790000;
}
.some-border li{
    line-height: 43px;
    font-size: 20px;
    text-transform: capitalize;
    list-style: none;
    font-family: 'PT Serif', serif;
}
.some-border i{
   padding-right: 10px;
   animation: 0.3s blink3 alternate infinite;
}
@-webkit-keyframes blink3 {
    from {color: black;}
    to {color:#790000;}
  }
  .text4 {
    float: left;
    width: 100%;
    padding: 5px 15px;
    background: #790000;
    color: white;
    font-size: 20px;
    font-family: 'PT Serif', serif;
}
.text5 {
    float: left;
    width: 100%;
    padding: 5px 15px;
    background: #ffff00;
    color: black;
    font-size: 20px;
    font-family: 'PT Serif', serif;
}
.footer {
    float: left;
    width: 100%;
    background: black;
    padding: 50px 0px;
}
.footer-border {
    float: left;
    width: 100%;
  
}
.footer-header {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 25px;
    color: #ffff00;
    font-family: 'Reggae One', cursive;
    border-bottom: 1px solid white;
}
.foodesc {
    float: left;
    width: 100%;
    color: white;
    padding-top: 20px;
    font-size: 18px;
    font-family: 'PT Serif', serif;
}
.footer ul {
    list-style: none;
}
.footer i {
    padding-right: 5px;
    color: #ffff00;
}
.footer i a{
   
    color: #ffff00;
}
.footer a
{
    color: white;
}
.footer li:hover
{
    color: #ffff00;
} .text2 {
        float: left;
        width: 100%;
        background: black;
        padding: 15px;
        color: white;
        font-size: 25px;
        text-align: center;
    }
    .text2 a{
        animation: 0.3s blink3 alternate infinite; 
    }
    .other-services {
        float: left;
        width: 100%;
      padding-top: 10px;
      background: url(../images/other-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    }
    .other-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        font-family: 'Reggae One', cursive;
        color: #790000;
    }
    .other-line {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        padding-bottom: 30px;
        position: relative;
        z-index: 1;
    }
.other-line i
{
    color: #790000;
}
.other-line:before {
    content: '';
    position: absolute;
    right: calc(50% + 20px);
    top: 12px;
    background: #ffff00;
    width: 80px;
    height: 3px;
    margin: 0;
}
.other-line:after {
    content: '';
    position: absolute;
    left: calc(50% + 20px);
    top: 12px;
    background: #ffff00;
    width: 80px;
    height: 3px;
    margin: 0;
}
.other-img {
    float: left;
    width: 100%;
   
}
.other-img {
    float: left;
    width: 100%;
    padding: 0px 15px;
}
.other-img img {
    float: left;
    width: 100%;
    border-radius: 10px 10px 0px 0px;
}
.other-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #790000;
    font-family: 'Reggae One', cursive;
}
.other-desc {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: black;
    font-family: 'PT Serif', serif;
}
.other-call {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: 'PT Serif', serif;
    padding: 10px 15px;
}
.other-call a {
    color: white;
    background: #790000;
    padding: 5px 10px;
    border-radius: 10px;
}
.other-call i{
    color: #790000;
    
  }
  .other-cnt {
    float: left;
    width: 100%;
    background: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0 0 7px #2a2a2a;
    padding: 15px;
}
.other-border {
    float: left;
    width: 100%;
    padding: 5px;
    background: rgba(255, 255, 255, 0);
    position: relative;
    z-index: 1;
    margin-bottom: 80px;
}
.other-border::before {
    content: '';
    width: 92%;
    background: #ffff00;
    height: 100%;
    position: absolute;
    z-index: -1;
    border-radius: 5px;
    margin: 20px -8px;
    left: 0;
    transition: 0.5s;
}
.other-border::after {
    content: '';
    width: 92%;
    background: #790000;
    height: 100%;
    border-radius: 5px;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    margin: -20px 35px;
    transition: 0.5s;
}
.other-border:hover::before {
   
    margin: -20px 35px;
    transition: 0.5s ease-in-out;
   
}
.other-border:hover::after {
    transition: 0.5s ease-in-out;
    margin: 20px -8px;
   
}
.other-call a:hover
{
    transition: 0.3s ease-in-out;
    background: #ffff00;
    color: #790000;
}
.why-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: #ffff00;
}
.why-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    padding-bottom: 30px;
    color: #790000;
    font-family: 'Reggae One', cursive;
    position: relative;
    z-index: 1;
}
.why-header::before {
    color: #790000;
    content: "";
    background: #790000;
    font-size: 20px;
    height: 10px;
    width: 60px;
    position: absolute;
    margin: 0px auto;
    display: block;
    right: 0;
    left: 0;
    border-radius: 10px;
    border: 1px solid #790000;
    top: 60%;
}
.why-header::after
{
    content: "";
    display: block;
    width: 14%;
    height: 3px;
    background: #790000;
    text-transform: capitalize;
    margin: 10px auto;
}
.why-border {
    float: left;
    width: 100%;
    position: relative;
  
    padding: 30px 0px;
}
.why-inner {
    position: relative;
    float: left;
    background: url(../images/download.png);
    padding: 60px 0px;
    margin: 0px 0px 10px;
    box-shadow: 0px 0px 5px;
    border: 15px solid #ffff00d9;
    z-index: 2;
    border-radius: 10px;
    width: 225px;
    height: 225px;
    border-radius: 50%;
    margin: 0 auto;
    box-shadow: 0px 0px 36px #000;
    background-position: center;
    background-size: contain;
    transition: all 1s ease-in-out;
}
.why-inner::before
{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #ffffffeb;
    top: 0;
    left: 0;
    z-index: -1;
}
.why-inner p {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #790000;
    font-family: 'Reggae One', cursive;
}
.why-inner i{
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #790000;
    padding-top: 10px;
}
.why-border::before {
    content: "";
    width: 34%;
    height: 15px;
    background: #ffff00;
    display: block;
    border-radius: 20px;
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 83%;
    border-width: 0px 16px 0px;
    border-style: solid;
    border-color: #790000;
    box-shadow: 0px 0px 3px #790000;
}
.why-border1 {
    float: left;
    width: 100%;
    position: relative;
  
    padding: 30px 0px;
}
.why-border:hover .why-inner
{
    -webkit-animation: spin 0.5s linear ;
  animation: spin 0.5s linear ;
}
.why-border1:hover .why-inner
{
    -webkit-animation: spin 0.5s linear ;
  animation: spin 0.5s linear ;
}
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  
  .about-us {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
z-index: 1;
background: #ffff00;
}
.about-us::before
{
    content: "";
    position: absolute;
    width: 60px;
    height: 100%;
    top: 0px;
    right: inherit;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #790000;
    z-index: -1;
}
.abt-left {
    float: left;
    width: 100%;
    background: whitesmoke;
    padding: 10px;
}
.abt-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    font-family: 'PT Serif', serif;
    color: white;
    position: relative;
padding: 7px 0px 7px 15px;
z-index: 1;
}
.abt-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    padding-bottom: 20px;
    font-family: 'Reggae One', cursive;
    color: #790000;
    padding-bottom: 30px;
}
.abt-desc {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 18px;
    color: black;
    font-family: 'PT Serif', serif;
}
.abt-right {
    float: left;
    width: 100%;
    padding: 20px;
}
.abt-right img{
    float: left;
    width: 100%;
}
.abt-title::before {
    content: "";
    position: absolute;
    width: 25%;
    height: 100%;
    top: 0px;
    right: inherit;
    bottom: inherit;
    left: 38%;
    margin: 0 auto;
    z-index: -1;
    background: #000;
    border-left: 5px solid #790000;
}
.abt-desc ul {
font-size: 18px;
color: black;
list-style: none;
}
.abt-desc i
{
animation: 0.3s blink3 alternate infinite; 
padding-right: 10px;
}
.best-service {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: linear-gradient( 
180deg
 , #790000 35%, #790000 35%);
}
.best-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
  
    font-family: 'Reggae One', cursive;
    color: white;
}
.service-border {
    float: left;
    width: 100%;
    z-index: 1;
    position: relative;
    padding: 20px;
    z-index: 1;
}
.service-border::before
{
    content: "";
    position: absolute;
    width: 80%;
    height: 100%;
    top: 0px;
    right: 0px;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    z-index: -1;
    background: #ffff00;
    border-radius: 20px;
}
.best-border {
    float: left;
    width: 100%;
    padding: 10px;
    background: #ffff00;
    border-radius: 20px;
    position: relative;
    z-index: 1;
}
.best-img {
    float: left;
    width: 100%;
   
}
.best-img img {
    float: left;
    width: 100%;
    padding: 20px;
    border: 5px solid #ffff00;
    background: #790000;
}
.best-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #790000;
    font-family: 'Reggae One', cursive;
}
.best-border:hover .best-img {
   
    transition: 0.9s;
    transform: rotateY(360deg);
    }
.best-border i.fa.fa-angle-right {
    font-size: 20px;
}
.best-cotact {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding: 10px 0px;
    font-family: 'PT Serif', serif;
}
.best-cotact a {
    background: #ffff00;
    color: #790000;
    padding: 5px 8px;
    border: 2px solid #790000;
    border-radius: 10px;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.best-border:hover .best-cotact a {
    background: white;
   
}
.testi {
    float: left;
    width: 100%;
    padding: 50px 0px;
    background: #790000;
}
.testi-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #ffff00;
    font-family: 'Reggae One', cursive;
}
    .testi-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 20px;
        color: white;
        padding-bottom: 30px;
        font-family: 'PT Serif', serif;
    }

    .testi-border {
        float: left;
        width: 100%;
    }
    .testi-desc {
        float: left;
        width: 100%;
        padding: 15px;
        background: #ffff00;
        position: relative;
        border-radius: 20px;
       
    }
    .p {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 18px;
        color: black;
        font-family: 'PT Serif', serif;
    }
    .testi-content {
        float: left;
        width: 100%;
        display: table;
    padding: 15px;
    border: 1px solid #ffff00;
    border-radius: 10px;
    margin: 0 auto;
    position: relative;
    margin-top: 20px;
    }
    .tetsi-img {
        width: 100px;
        height: 100px;
        border-radius: 50%;
        border: 1px solid #ffff00;
        float: left;
        overflow: hidden;
    }
    .tetsi-img img{
     width: 100%;
       
    }
    .tetsi-name {
        display: inline-block;
        margin: 0 0 0 55px;
        font-size: 20px;
        font-weight: bold;
        color: #ffff00;
        position: relative;
        top: 22px;
    }
    .tetsi-name::before
    {
        content: "";
        width: 1px;
        height: 70px;
        background: #ffff00;
        position: absolute;
        top: -8px;
        left: -15px;
    }
    .p::after
    {
        content: "";
        width: 20px;
        height: 20px;
        border-top: 20px solid #ffff00;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        margin: 0 auto;
        position: absolute;
        bottom: -20px;
        left: 0;
        right: 0;
    }
    .coma {
        float: left;
        width: 100%;
    }
    .coma img {
        float: left;
        width: 10%;
    }
    .coma2 {
        float: right;
        width: 100%;
    }
    .coma2 img {
        float: right;
        width: 10%;
    }
   .best-service .other-line {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        padding-bottom: 30px;
        position: relative;
        z-index: 1;
    }
    .best-service .other-line i
{
    color: #edd9d9;
}
.best-service .other-line:before {
    content: '';
    position: absolute;
    right: calc(50% + 20px);
    top: 12px;
    background: #ffff00;
    width: 80px;
    height: 3px;
    margin: 0;
}
.best-service .other-line:after {
    content: '';
    position: absolute;
    left: calc(50% + 20px);
    top: 12px;
    background: #ffff00;
    width: 80px;
    height: 3px;
    margin: 0;
}
.testi .other-line {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
    position: relative;
    z-index: 1;
    padding: 0px;
}
.testi .other-line i
{
    color: #790000;
}
.testi .other-line:before {
    content: '';
    position: absolute;
    right: calc(50% + 20px);
    top: 12px;
    background: #ffff00;
    width: 80px;
    height: 3px;
    margin: 0;
}
.testi .other-line:after {
    content: '';
    position: absolute;
    left: calc(50% + 20px);
    top: 12px;
    background: #ffff00;
    width: 80px;
    height: 3px;
    margin: 0;
}

.top-header {
    float: left;
    width: 100%;
    padding: 5px 10px;
    background: #ffff00;
}
.top-header i{

    font-size: 25px;
    padding: 10px 0px;
    -webkit-animation: 0.3s blink alternate infinite;
    animation: 0.3s blink alternate infinite;
}
@-webkit-keyframes blink {
    from {color: #790000;}
    to {color:#790000;}
  }
.top-header-logo i{
   
    font-size: 25px;
    padding: 0px;
    -webkit-animation: 0.6s blink1 alternate infinite;
    animation: 0.6s blink1 alternate infinite;
}
@-webkit-keyframes blink1 {
    from {color: #ffff00;}
    to {color:#fff;}
  }
.top-header-logo {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
    font-family: 'PT Serif', serif;
    background: #790000;
    border-radius: 0px 0px 50px 50px;
    padding: 10px 0px;
}
.top-header-right {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: 'PT Serif', serif;
    color: black;
}

@media(min-width:320px) and (max-width:479px)
{
    .text5 {
        font-size: 18px;
    }
    .top-header-logo {
        font-size: 16px;
        border-radius: 0px 0px 25px 25px;
     }
     .top-header-logo i {
        font-size: 20px;
     }
     .col-sm-1 {
        display: inline;
        text-align: center;
        width: 50%;
        margin-left: 20%;
    }
    .top-header-right {
        font-size: 18px;
    }
    .logo {
        display: none;
    }
    .text4 {
        font-size: 18px;
    }
    .text2 {
        font-size: 18px;
    }
    .abt-title {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    .abt-desc {
        font-size: 17px;
    }
    .best-header {
        font-size: 35px;
    }
    .best-border {
        margin-bottom: 30px;
    }
    .best-title {
        font-size: 20px;
    }
    .contact-part li a {
        padding: 2px 5px;
        font-size: 18px;
    }
    .why-header {
        font-size: 30px;
    }
  
    .other-header {
        font-size: 29px;
    }
    .other-header::before {
      
        width: 90%;
        height: 85%;
        top: 9%;
    }
    .other-title {
        font-size: 20px;
    }
    .some-list {
        padding: 10px;
    }
    .some-border li {
        line-height: 30px;
        font-size: 18px;
    }
    .some-border ul {
        padding: 5px;
    }
    .some-left {
        padding: 0px;
    }
    .some-right {
        padding: 0px;
    }
    .some-border {
        padding: 5px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-sub {
        font-size: 18px;
    }
    .tetsi-name {
        display: inline-block;
        margin: 0 0 0 30px;
    }
    .testi-border {
        margin-bottom: 30px;
    }
    .abt-title::before {
       
        width: 60%;
      
        left: 22%;
    }
    .best-cotact {
        font-size: 18px;
    }
    .why-border::before {
        width: 32%;
        top: 97%;
        left: 33%;
        transform: rotate(90deg);
    }
    .why-border {
        float: none;
        display: table;
        margin: 0 auto;
        width: 0px;
    }
    .why-border1 {
        float: none;
        display: table;
        margin: 0 auto;
        width: 0px;
    }
    .about-us::before {
     
        width: 20px;
    }
}
@media(min-width:480px) and (max-width:639px)
{   .about-us::before {
     
    width: 20px;
}
    .why-border::before {
        width: 35%;
        top: 98%;
        left: 32%;
        transform: rotate(90deg);
    }
    .why-border {
        float: none;
        display: table;
        margin: 0 auto;
        width: 0px;
    }
    .why-border1 {
        float: none;
        display: table;
        margin: 0 auto;
        width: 0px;
    }
    .abt-title::before {
       
        width: 60%;
      
        left: 22%;
    }
    .best-cotact {
        font-size: 18px;
    }
    .text5 {
        font-size: 18px;
    }
    .top-header-logo {
        font-size: 16px;
        border-radius: 0px 0px 25px 25px;
     }
     .top-header-logo i {
        font-size: 20px;
     }
     .col-sm-1 {
        display: inline;
        text-align: center;
        width: 50%;
        margin-left: 25%;
    }
    .top-header-right {
        font-size: 18px;
    }
    .logo {
        display: none;
    }
    .text4 {
        font-size: 18px;
    }
    .text2 {
        font-size: 18px;
    }
    .abt-title {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    
    .abt-desc {
        font-size: 17px;
    }
    .best-header {
        font-size: 35px;
    }
    .best-border {
        margin-bottom: 30px;
    }
    .best-title {
        font-size: 20px;
    }
    .contact-part li a {
        padding: 2px 5px;
        font-size: 18px;
    }
    .why-header {
        font-size: 35px;
    }
  
    .other-header {
        font-size: 35px;
    }
    .other-header::before {
      
        width: 100%;
        height: 85%;
        top: 9%;
    }
    .other-title {
        font-size: 20px;
    }
    .some-list {
        padding: 10px;
    }
    .some-border li {
        line-height: 30px;
        font-size: 18px;
    }
    .some-border ul {
        padding: 5px;
    }
    .some-left {
        padding: 0px;
    }
    .some-right {
        padding: 0px;
    }
    .some-border {
        padding: 5px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-sub {
        font-size: 18px;
    }
    .tetsi-name {
        display: inline-block;
        margin: 0 0 0 30px;
    }
    .testi-border {
        margin-bottom: 30px;
    }
}
@media(min-width:640px) and (max-width:767px){
    .abt-title::before {
       
        width: 60%;
      
        left: 22%;
    }
    .why-border::before {
        width: 39%;
        top: 97%;
        left: 31%;
        transform: rotate(90deg);
    }
    .why-border {
        float: none;
        display: table;
        margin: 0 auto;
        width: 0px;
    }
    .why-border1 {
        float: none;
        display: table;
        margin: 0 auto;
        width: 0px;
    }
    .col-sm-1 {
        display: inline;
        text-align: center;
        width: 50%;
        margin-left: 25%;
    }
 
    .logo{
        display: none;
    }
    .best-border
    {
        margin-bottom: 30px;
    }
    .testi-border
    {
        margin-bottom: 30px;
    }
   
}
@media(min-width:768px) and (max-width:991px){
   .logo{
        display: none;
    }
    .best-border
    {
        margin-bottom: 30px;
    }
    .testi-border
    {
        margin-bottom: 30px;
    }
    .why-border
    {
        margin-bottom: 30px;
    }
    .top-header-logo {
     
        border-radius: 0px 0px 10px 10px;
      
    }
    .top-header-right {
        font-size: 18px;
    }
    .header .col-sm-4
    {
        width: 100%;
    }
    .best-service .col-sm-3
    {
        width: 50%;
    }
    .testi .col-sm-4
    {
        width: 50%;
    }
 
    .why-us .col-sm-3
    {
        width: 50%;
    }
    .footer .col-sm-4
    {
        width: 50%;
    }
    .some-list .col-sm-6
    {
        width: 100%;
    }
   
    .abt-title::before {
       width: 31%;
        left: 35%;
    }
    .about-us .col-sm-7
    {
        width: 100%;
    }
    .about-us .col-sm-5
    {
        width: 100%;
    }
    .why-border {
        float: none;
        display: table;
        margin: 0 auto;
        width: 0px;
    }
    .why-border1 {
        float: none;
        display: table;
        margin: 0 auto;
        width: 0px;
    }
    .why-border::before
    {
        display: none;
    }
    .other-services .col-sm-4
    {
        width: 50%;
    }
}
@media(min-width:992px) and (max-width:1200px){
    .why-border::before
    {
        display: none;
    }   
}
@media(min-width:1201px) and (max-width:1650px){
   
}